#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-8vl1KYCmZQmLJ6sLeRtbeP
key:                  yesod-auth-1.6.11.3-8vl1KYCmZQmLJ6sLeRtbeP
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  218bb012e3e59dfc19599ff13ab4de95
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-8vl1KYCmZQmLJ6sLeRtbeP
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge
    attoparsec-aeson-2.1.0.0-7HKfXVphGNZGlZzZsb8fcp
    authenticate-1.3.5.2-JzQR4WjRjER50SHz024SrS base-4.17.2.1
    base16-bytestring-1.0.2.0-IEtpsrDkMVlLM4YsQhzHqm
    base64-bytestring-1.2.1.0-4q5KLdrxF6BHAwlK9Y3XXj binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-4j6jevlp0QUEusbPG23DSX
    blaze-markup-0.8.3.0-E3xIpXEfOxQ70jxLTxkTyw bytestring-0.11.5.3
    conduit-1.3.6.1-xf7BUYu4FPC4jaCDr8wkD
    conduit-extra-1.3.6-obyvRyqfW6FPvrQZmjt1V containers-0.6.7
    cryptonite-0.30-AhJRgKpvPmBITEZW3Idbwt
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-48jginKU8F733mOPncNl7g
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-LmQ0bHCB6MdKT6HcfwMllV
    http-client-tls-0.3.6.4-4ms8dJThjjtKqZ6YdEGoAw
    http-conduit-2.3.9.1-CgcyNPPmLEl85M8MIaf8Ns
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-Hbf6ez1KWcs2GnAx0GRRiu
    nonce-1.0.7-9swUky0wzUFkXueXdx4ls
    persistent-2.14.5.1-3rD8ZKBAP2BK1PsYUNZpla
    random-1.2.1.2-2GxRLB29YjZ5Hmc9ZOWGpv
    safe-0.3.21-2z6THsw90lt9vpsKu2dhGD
    shakespeare-2.1.0.1-EYXuuwAi1Ol4QL2jtr2MuU
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-LfkN9oBuVsC1PSAv8s4AS5
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    wai-3.2.4-LaZv3Kj0Ed9gV12y2mMCG
    yesod-core-1.6.26.0-JXCxUY0zvH11MJ0RPRg4Lj
    yesod-form-1.7.6-LSzQfRrIVnmCCHQV9L5OGM
    yesod-persistent-1.6.0.8-ATQfIY21SZz1xZ5tHb82RY

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

